@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
@media print, screen and (min-width: 576px) {
  .no_pc {
    display: none !important;
  }
}

@media print, screen and (max-width: 576px) {
  .no_sp {
    display: none !important;
  }
}

img {
  width: 100%;
}

body {
  font-family: "Noto Sans JP", serif;
  padding: 0 !important;
  margin: 0 !important;
}
body header {
  position: relative;
  background-color: #FFFFFF;
  padding: 60px 0;
}
@media print, screen and (max-width: 576px) {
  body header {
    display: none;
  }
}
body header > .h_fix {
  position: fixed;
  top: 4.5%;
  z-index: 99;
  width: 100%;
}
@media print, screen and (min-width: 576px) {
  body header .container {
    max-width: 1200px !important;
  }
}
body header .container a {
  display: inline-block;
  text-decoration: none;
  transition: 0.5s;
}
body header .container a img {
  width: 250px;
}
@media print, screen and (max-width: 576px) {
  body header .container a img {
    width: 150px;
  }
}
body header .container a:hover {
  opacity: 0.7;
}
body main {
  position: relative;
  background: url(../../img/blog/17710/bg_01.png), linear-gradient(#fff 0%, #fef9eb 14.92%, #fef9eb 61.08%, #f5aa02 100%);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}
body main::before {
  content: "";
  position: absolute;
  top: 25%;
  transform: translateY(-20%);
  width: 100%;
  height: 130vh;
  background: url(../../img/blog/17710/bg_02.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
body main::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-15%);
  width: 100%;
  height: 160vh;
  background: url(../../img/blog/17710/bg_03.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
body main > .container {
  position: relative;
  z-index: 10;
  max-width: 375px !important;
}
@media print, screen and (max-width: 576px) {
  body main > .container {
    padding: 0;
    max-width: 100% !important;
  }
}
body main > .container .orange_border {
  background-color: #FFFFFF;
  border: 5px solid #F98600;
}
@media print, screen and (max-width: 576px) {
  body main > .container .orange_border {
    border: none;
  }
}
body main > .container .orange_border .fv_section {
  position: relative;
}
body main > .container .orange_border .fv_section .fv_btn_box {
  width: 90%;
  margin: 15px auto 0;
}
@media print, screen and (max-width: 576px) {
  body main > .container .orange_border .fv_section .fv_btn_box {
    bottom: 1%;
  }
}
body main > .container .orange_border .fv_section .fv_btn_box a {
  display: block;
  text-decoration: none;
  transition: 0.5s;
}
body main > .container .orange_border .fv_section .fv_btn_box a:hover {
  opacity: 1;
  transform: scale(1.03);
}
body main > .container .orange_border .c01_section {
  padding: 10px 0;
}
body main > .container .orange_border .c01_section > p {
  text-align: center;
  font-size: 10px;
  margin-bottom: 0;
}
body main > .container .orange_border .c02_section {
  position: relative;
}
body main > .container .orange_border .c02_section > img {
  position: absolute;
  top: -20px;
}
body main > .container .orange_border .c03_section {
  position: relative;
  padding: 30px 10px;
  background-color: #F6AB00;
}
body main > .container .orange_border .c03_section > p {
  text-align: left;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  margin: 5px 0 0;
}
body main > .container .orange_border .c03_section > p > span {
  font-size: 12px;
}
body main > .container .orange_border .c04_section {
  text-align: center;
  padding: 30px 10px;
}
body main > .container .orange_border .c04_section > .title {
  width: 90%;
}
body main > .container .orange_border .c04_section > .detail {
  text-align: left;
  font-size: 14px;
  line-height: 1.6;
  margin: 15px 0 25px;
}
body main > .container .orange_border .c04_section > .detail > span {
  background-color: #E9D6AA;
}
body main > .container .orange_border .c04_section > a {
  display: block;
  text-decoration: none;
  transition: 0.5s;
}
body main > .container .orange_border .c04_section > a:hover {
  opacity: 1;
  transform: scale(1.03);
}
body main > .container .orange_border .c04_section > .txt {
  font-size: 10px;
  margin: 10px 0 50px;
}
body main > .container .orange_border .c05_section {
  position: relative;
  background-color: #F6AB00;
  padding-bottom: 60px;
}
body main > .container .orange_border .c05_section > p {
  text-align: left;
  font-size: 14px;
  background-color: #FFFFFF;
  margin: 0 15px;
  padding: 15px;
}
body main > .container .orange_border .c05_section .cta_box {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  width: 90%;
}
body main > .container .orange_border .c05_section .cta_box a {
  display: block;
  text-decoration: none;
  transition: 0.5s;
}
body main > .container .orange_border .c05_section .cta_box a:hover {
  opacity: 1;
  transform: scale(1.03);
}
body main > .container .orange_border .c06_section {
  text-align: center;
  padding-top: 40px;
}
body main > .container .orange_border .c06_section > p {
  font-size: 10px;
}
body main > .container .orange_border .c07_section {
  text-align: center;
  padding: 0px 10px 20px;
}
body main > .container .orange_border .c07_section > .detail {
  text-align: left;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 20px;
  margin-bottom: 0;
}
body main > .container .orange_border .c07_section .ob_box {
  border-top: 1px solid #F6AB00;
  border-bottom: 1px solid #F6AB00;
  padding: 15px 0;
  margin-top: 20px;
  text-align: left;
}
body main > .container .orange_border .c07_section .ob_box > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
body main > .container .orange_border .c07_section .ob_box > ul li {
  display: flex;
  flex-wrap: wrap;
}
body main > .container .orange_border .c07_section .ob_box > ul li > span {
  font-size: 12px;
  display: inline-block;
}
body main > .container .orange_border .c07_section .ob_box > ul li > span:first-child {
  width: 20%;
}
body main > .container .orange_border .c07_section .ob_box > .gray {
  color: #4A4A4A;
  font-size: 10px;
  margin: 20px 0 30px;
}
body main > .container .orange_border .c07_section .ob_box .link {
  font-size: 12px;
  margin-bottom: 0;
  line-height: 1.6;
}
body main > .container .orange_border .c07_section .ob_box .link > a {
  text-decoration: none;
  color: #3B3938;
  transition: 0.5s;
}
body main > .container .orange_border .c07_section .ob_box .link > a:hover {
  opacity: 0.7;
}
body main > .container .orange_border .c07_section > a {
  display: block;
  text-decoration: none;
  transition: 0.5s;
  margin-top: 20px;
}
body main > .container .orange_border .c07_section > a:hover {
  opacity: 1;
  transform: scale(1.03);
}
body main > .container .orange_border .c07_section > .txt {
  font-size: 10px;
  margin: 10px 0 0px;
}
body main > .container .orange_border .s01_section {
  text-align: center;
  background-color: #FEF9EB;
  padding: 30px 10px 10px;
}
body main > .container .orange_border .s01_section > h1 {
  position: relative;
  color: #3B3938;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.1rem;
  margin-bottom: 40px;
}
body main > .container .orange_border .s01_section > h1 > span {
  background: linear-gradient(transparent 70%, rgba(249, 154, 0, 0.3) 0px);
}
body main > .container .orange_border .s01_section > h1::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 2%;
  transform: translateY(60px);
  background-image: url(../../img/blog/17710/s01_01.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 76px;
  height: 63px;
}
body main > .container .orange_border .s01_section > ul {
  list-style: none;
  text-align: left;
  padding: 0 10px;
  margin: 10px 0 0;
}
body main > .container .orange_border .s01_section > ul > li {
  display: flex;
  flex-wrap: wrap;
  column-gap: 5%;
  position: relative;
  color: #3B3938;
  font-size: 14px;
  line-height: 1.5;
  padding-top: 5px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px dotted #F6AB00;
}
body main > .container .orange_border .s01_section > ul > li:last-child {
  border: none;
}
body main > .container .orange_border .s01_section > ul > li::before {
  content: "";
  position: relative;
  transform: translateY(-5px);
  width: 32px;
  height: 32px;
  background-image: url(../../img/blog/17710/icon_check.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
body main > .container .orange_border .s02_section {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
body main > .container .orange_border .s02_section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 25px;
  background-color: #FEF9EB;
}
body main > .container .orange_border .s02_section > div {
  width: 70%;
  text-align: center;
  transform: translateY(15px);
}
body main > .container .orange_border .s02_section > div > h1 {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  transform: rotate(-2deg);
}
body main > .container .orange_border .s02_section > div > h1::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(-120%, -40%);
  background-image: url(../../img/blog/17710/icon_title_l.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 24px;
  height: 45px;
}
body main > .container .orange_border .s02_section > div > h1::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translate(120%, -50%);
  background-image: url(../../img/blog/17710/icon_title_r.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 24px;
  height: 40px;
}
body main > .container .orange_border .s02_section > div > h1 > span {
  background: linear-gradient(transparent 70%, rgba(249, 154, 0, 0.3) 0px);
}
body main > .container .orange_border .s02_section > img {
  position: relative;
  width: 30%;
  z-index: 1;
}
body main > .container .orange_border .s03_section {
  text-align: center;
  background-color: #F6AB00;
  padding: 30px 15px 30px;
}
body main > .container .orange_border .s03_section > h1 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 600;
  line-height: 2.2;
  margin-bottom: 20px;
}
body main > .container .orange_border .s03_section > h1 > span {
  position: relative;
  display: inline-block;
  color: #3B3938;
  background-color: #FFFFFF;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  padding: 3px 20px;
}
body main > .container .orange_border .s03_section > h1 > span:last-of-type {
  margin-right: 10px;
}
body main > .container .orange_border .s03_section > h1 > span:last-of-type::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  transform: translateY(-47%);
  background-image: url(../../img/blog/17710/icon_s03.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 25px;
  height: 23px;
}
body main > .container .orange_border .s03_section .c03_box {
  background-color: #FFFFFF;
  border-radius: 10px;
  padding: 20px 10px;
  filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.16));
}
body main > .container .orange_border .s03_section .c03_box > h2 {
  display: inline-block;
  color: #3B3938;
  font-size: 16px;
  font-weight: 600;
  background: linear-gradient(transparent 70%, rgba(249, 154, 0, 0.3) 0px);
  margin-bottom: 15px;
}
body main > .container .orange_border .s03_section .c03_box > ul {
  list-style: none;
  text-align: left;
  padding: 0 10px;
  margin: 10px 0 0;
}
body main > .container .orange_border .s03_section .c03_box > ul > li {
  display: flex;
  flex-wrap: wrap;
  column-gap: 3%;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px dotted #F6AB00;
}
body main > .container .orange_border .s03_section .c03_box > ul > li:last-child {
  border: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
body main > .container .orange_border .s03_section .c03_box > ul > li::before {
  content: "";
  position: relative;
  width: 50px;
  height: 50px;
  background-image: url(../../img/blog/17710/icon_human.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
body main > .container .orange_border .s03_section .c03_box > ul > li > span {
  position: relative;
  display: inline-block;
  width: calc(97% - 50px);
  color: #3B3938;
  font-size: 12px;
}
body main > .container .orange_border .s03_section > p {
  text-align: left;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  margin: 20px 0 0;
}
body main > .container .orange_border .s03_section > p > span {
  font-size: 12px;
}
body main > .container .orange_border .s04_section {
  text-align: center;
  padding: 30px 15px 0px;
}
body main > .container .orange_border .s04_section > h1 {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.6;
  margin-bottom: 20px;
}
body main > .container .orange_border .s04_section > h1::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(-150%, -10%);
  background-image: url(../../img/blog/17710/icon_title_l.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 24px;
  height: 45px;
}
body main > .container .orange_border .s04_section > h1::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translate(150%, -10%);
  background-image: url(../../img/blog/17710/icon_title_r.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 24px;
  height: 40px;
}
body main > .container .orange_border .s04_section > h1 > span {
  font-size: 25px;
  background: linear-gradient(transparent 70%, rgba(249, 154, 0, 0.3) 0px);
}
body main > .container .orange_border .s04_section > h4 {
  color: #3B3938;
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 20px;
}
body main > .container .orange_border .s04_section > .s04_img {
  margin: 0 -15px;
}
body main > .container .orange_border .s04_section > h3 {
  position: relative;
  color: #F98600;
  font-size: 25px;
  font-weight: 400;
  line-height: 1.5;
  margin: 30px 0;
}
body main > .container .orange_border .s04_section > h3::before {
  content: "「";
  position: absolute;
  top: -10px;
  left: -2%;
}
body main > .container .orange_border .s04_section > h3::after {
  content: "」";
  position: absolute;
  bottom: -10px;
  right: -2%;
}
body main > .container .orange_border .s04_section > .detail {
  text-align: left;
  font-size: 14px;
  line-height: 1.8;
  margin: 15px 0 25px;
}
body main > .container .orange_border .s04_section > .detail > span {
  line-height: 1;
  background-color: #E9D6AA;
}
body main > .container .orange_border .s04_section > a {
  display: block;
  text-decoration: none;
  transition: 0.5s;
}
body main > .container .orange_border .s04_section > a:hover {
  opacity: 1;
  transform: scale(1.03);
}
body main > .container .orange_border .s04_section > .txt {
  font-size: 10px;
  margin: 10px 0 50px;
}
body main > .container .orange_border .s05_section {
  padding: 0px 20px;
}
body main > .container .orange_border .s05_section > .s05_box {
  position: relative;
  text-align: center;
}
body main > .container .orange_border .s05_section > .s05_box > div {
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translate(-50%, -8%);
  width: 85%;
}
@media print, screen and (max-width: 992px) {
  body main > .container .orange_border .s05_section > .s05_box > div {
    transform: translate(-50%, -5%);
  }
}
body main > .container .orange_border .s05_section > .s05_box > div > h5 {
  color: #3B3938;
  font-size: 19px;
  margin-bottom: 10px;
}
body main > .container .orange_border .s05_section > .s05_box > div > h1 {
  display: inline;
  color: #3B3938;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  background: linear-gradient(transparent 70%, rgba(249, 154, 0, 0.3) 0px);
}
body main > .container .orange_border .s05_section > .s05_box > div > h6 {
  text-align: left;
  color: #3B3938;
  font-size: 16px;
  margin: 30px 0 0;
}
body main > .container .orange_border .s05_section > .s05_box > div > h3 {
  text-align: left;
  color: #3B3938;
  font-size: 18px;
  font-weight: 400;
  margin: 10px 0 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #707070;
}
body main > .container .orange_border .s05_section > .s05_box > div > h3 > span {
  font-size: 26px;
  font-weight: 600;
}
body main > .container .orange_border .s05_section > .s05_box > div > ul {
  text-align: left;
  list-style: none;
  padding: 0;
  margin: 0 0 20px;
  line-height: 1.7;
}
body main > .container .orange_border .s05_section > .s05_box > div > ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
body main > .container .orange_border .s05_section > .s05_box > div > ul li > span {
  display: inline-block;
  color: #3B3938;
  font-size: 17px;
}
body main > .container .orange_border .s05_section > .s05_box > div > ul li > span:first-child {
  width: 35%;
  font-weight: 600;
}
body main > .container .orange_border .s05_section > .s05_box > div > ul li > span:last-child {
  width: 65%;
}
body main > .container .orange_border .s05_section > .s05_box > div > p {
  text-align: left;
  color: #4A4A4A;
  font-size: 10px;
}
body main > .container .orange_border .s05_section > .s05_box > div > p:last-of-type {
  margin-bottom: 0;
}
body main > .container .orange_border .s06_section {
  text-align: center;
  padding: 30px 20px 0;
}
body main > .container .orange_border .s06_section > h1 {
  position: relative;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 15px;
}
body main > .container .orange_border .s06_section > h1::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(-150%, -10%);
  background-image: url(../../img/blog/17710/icon_title_l.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 24px;
  height: 45px;
}
body main > .container .orange_border .s06_section > h1::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translate(150%, -10%);
  background-image: url(../../img/blog/17710/icon_title_r.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 24px;
  height: 40px;
}
body main > .container .orange_border .s06_section > h1 > span {
  color: #F98600;
}
body main > .container .orange_border .s06_section > .s06_box {
  background-color: #FEF9EB;
  margin: 0 -20px;
  padding: 0 15px;
}
body main > .container .orange_border .s06_section > .s06_box > ul {
  list-style: none;
  text-align: left;
  padding: 15px 10px 20px;
  margin: 10px 0 0;
}
body main > .container .orange_border .s06_section > .s06_box > ul > li {
  display: flex;
  flex-wrap: wrap;
  column-gap: 4%;
  position: relative;
  color: #3B3938;
  font-size: 14px;
  line-height: 1.5;
  padding-top: 5px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px dotted #F6AB00;
}
body main > .container .orange_border .s06_section > .s06_box > ul > li:last-child {
  border: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
body main > .container .orange_border .s06_section > .s06_box > ul > li::before {
  content: "";
  position: relative;
  transform: translateY(-5px);
  width: 32px;
  height: 32px;
  background-image: url(../../img/blog/17710/icon_check.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
body main > .container .orange_border .s06_section > .s06_box > ul > li > span {
  position: relative;
  display: inline-block;
  width: calc(96% - 32px);
  color: #3B3938;
  font-size: 14px;
  font-weight: 600;
}
body main > .container .orange_border .s06_section > p {
  text-align: left;
  margin-top: 20px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
}
body main > .container .orange_border .s07_section {
  position: relative;
  background-color: #F6AB00;
}
body main > .container .orange_border .s07_section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 50px;
  background-color: #FFFFFF;
}
body main > .container .orange_border .s07_section > img {
  position: relative;
  z-index: 1;
  width: 60%;
}
body main > .container .orange_border .s07_section > h1 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 600;
  position: absolute;
  top: 35%;
  left: 50%;
}
body main > .container .orange_border .s07_section > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  padding: 5px 20px;
  background: linear-gradient(to left, #ff8b00 0%, #ff8b00 50%, rgba(247, 167, 0, 0) 100%);
}
body main > .container .orange_border .s07_section > div > h3 {
  color: #FFFFFF;
  font-size: 12px;
  line-height: 1.7;
  margin-bottom: 0;
}
body main > .container .orange_border .footer {
  margin: 30px 0 20px;
  padding: 0 !important;
  text-align: center;
}
@media print, screen and (max-width: 576px) {
  body main > .container .orange_border .footer {
    margin: 30px 0 110px;
  }
}
body main > .container .orange_border .footer a {
  display: inline-block;
  text-decoration: none;
  transition: 0.5s;
}
body main > .container .orange_border .footer a img {
  width: 150px;
}
body main > .container .orange_border .footer a:hover {
  opacity: 0.7;
}
body main > .container .orange_border .footer ul {
  list-style: none;
  padding: 0;
  margin: 10px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}
body main > .container .orange_border .footer ul li a {
  display: inline-block;
  text-decoration: none;
  color: #3B3938;
  font-size: 7px;
  font-weight: bold;
}
body main > .container .orange_border .footer p {
  font-size: 7px;
  margin-bottom: 0;
}
body main > .container .orange_border .fix_section {
  position: fixed;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, -5%);
  width: 95%;
}
body main > .container .orange_border .fix_section a {
  display: block;
  text-decoration: none;
  transition: 0.5s;
}
body main > .container .orange_border .fix_section a:hover {
  opacity: 1;
  transform: scale(1.03);
}
body main > .container .orange_border .fix_cta {
  position: fixed;
  bottom: 5%;
  right: 5%;
  transform: translate(0%, 0%);
  width: 15%;
}
body main > .container .orange_border .fix_cta a {
  display: block;
  text-decoration: none;
  transition: 0.5s;
}
body main > .container .orange_border .fix_cta a:hover {
  opacity: 1;
  transform: scale(1.03);
}